VegBank - Bug #1661

Plot Summary View broken
08/24/2004 02:08 PM - Michael Lee

Status: Resolved Start date: 08/24/2004
Priority: Normal Due date:

Assignee: P. Anderson % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 1661

Description

We should replace this view with a .jsp view using GenDispatched anyway, but |
thought this white screen of nothing there had been fixed. Anyway, you get a
white screen right now when you try to access the above URL

History

#1 - 09/14/2004 03:21 PM - Michael Lee

this bug was a strange temporary one, not sure why it happended. This view will
soon go away anyway.

#2 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:17 PM - Redmine Admin
Original Bugzilla ID was 1661
